Package org.apache.aries.jax.rs.rest.management.schema

## Class ServiceSchemaListSchema

- java.lang.Object
- - org.osgi.dto.DTO
  - - org.apache.aries.jax.rs.rest.management.schema.ServiceSchemaListSchema

    public class ServiceSchemaListSchema
    extends org.osgi.dto.DTO

### Field Summary

Fields
`List<ServiceSchema>` `services`

### Constructor Summary

Constructors
`ServiceSchemaListSchema()`

### Method Summary

All Methods Static Methods Concrete Methods
`static ServiceSchemaListSchema` `build​(List<ServiceSchema> services)`

### Methods inherited from class org.osgi.dto.DTO

`toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### services

    public List<ServiceSchema> services

### Constructor Detail

#### ServiceSchemaListSchema

    public ServiceSchemaListSchema()

### Method Detail

#### build

    public static ServiceSchemaListSchema build​(List<ServiceSchema> services)